
.overall {
    font-family: 'Roboto';
     background-image: url(../images/fullbg.jpg);
    background-size: cover;
    min-height:100vh;


}

.topad {
    padding-top:20px;
    padding-bottom:20px;
}

.titlu {
    text-align: center;

}

.titlumare {
    color:#000;
    font-weight: 300;
    font-size:40px;

}

.subtitlu {
    font-weight: 300;
    font-size:25px;

}

.carteformular {
    background-color: rgba(137, 102, 147, 0.6);
    padding-top: 20px;
    margin-bottom:-10px;

}



.whitep {
    color:#fff;
    font-size:17px;
    font-weight: 300;
    text-align: justify;

}

.titlumare2 {
     color:#000;
    font-weight: 600;
    font-size:30px;
    padding-bottom:20px;
    padding-top:10px;
    text-transform: uppercase;
}

.motiv {
    border-right: 1px solid #562762;


}

body {
    overflow-x:hidden;
}



.bloglink {
    font-size:35px;
    font-weight: 300;
    color:#562762;
    margin-top:20px;
    display:block;
    transition:all ease 1s;
}

.bloglink:hover {
    text-decoration:none;
    color:inherit;
    font-weight:300;
    margin-left:30px;
}

.purplerow {
    background-color: rgba(137, 102, 147, 0.9);
    padding-top:20px;
    padding-bottom:30px;
    color:#fff;
}

.thanks {
    padding-top:30px;
    padding-bottom:30px;
}
